Subject: Revised MPLS recovery framework draft: comments invited

From: Srinivas Makam <[email-masked]>
Date: Wed, 19 Jul 2000 11:05:37 -0500

Hello,

A revised version of our draft Framework for MPLS-based Recovery
draft-makam-mpls-recovery-frmwrk-01.txt
is now available on the IETF drafts directory at
http://www.ietf.org/internet-drafts/draft-makam-mpls-recovery-frmwrk-01.txt

The draft incorporates comments we received from several people on the
list. We would be delighted to have further feedback and comments on the
new version, so we can move this work forward at Pittsburgh.

Thanks,

-Vas Makam